robot_parent_id: table
robot_id: marker_heart
TF_parent_id: world_optitrack
TF_id: square_calib_x
markers:
  - [-2.05414e-07,-9.94145e-08,2.97327e-07]
  - [0.0754958,0.000265757,-9.76697e-05]
  - [-0.000336823,-0.0995307,-0.000405816]
putTransformInTF: true
### values OK